# CyberSource.VTConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cardNotPresent** | [**VTConfigCardNotPresent**](VTConfigCardNotPresent.md) |  | [optional] 
**cardPresent** | [**VTConfigCardNotPresent**](VTConfigCardNotPresent.md) |  | [optional] 


